﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Dieser Code wurde von einem Tool generiert.
//     Laufzeitversion:4.0.30319.42000
//
//     Änderungen an dieser Datei können falsches Verhalten verursachen und gehen verloren, wenn
//     der Code erneut generiert wird.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Borepin.Resources.Text {
    using System;
    
    
    /// <summary>
    ///   Eine stark typisierte Ressourcenklasse zum Suchen von lokalisierten Zeichenfolgen usw.
    /// </summary>
    // Diese Klasse wurde von der StronglyTypedResourceBuilder automatisch generiert
    // -Klasse über ein Tool wie ResGen oder Visual Studio automatisch generiert.
    // Um einen Member hinzuzufügen oder zu entfernen, bearbeiten Sie die .ResX-Datei und führen dann ResGen
    // mit der /str-Option erneut aus, oder Sie erstellen Ihr VS-Projekt neu.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "17.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class TextResource {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal TextResource() {
        }
        
        /// <summary>
        ///   Gibt die zwischengespeicherte ResourceManager-Instanz zurück, die von dieser Klasse verwendet wird.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Borepin.Resources.Text.TextResource", typeof(TextResource).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Überschreibt die CurrentUICulture-Eigenschaft des aktuellen Threads für alle
        ///   Ressourcenzuordnungen, die diese stark typisierte Ressourcenklasse verwenden.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Login ähnelt.
        /// </summary>
        internal static string AddServerProcess_AuthPlainPage_Login {
            get {
                return ResourceManager.GetString("AddServerProcess_AuthPlainPage_Login", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Login with Card ähnelt.
        /// </summary>
        internal static string AddServerProcess_ChooseAuthTypePage_LoginCard {
            get {
                return ResourceManager.GetString("AddServerProcess_ChooseAuthTypePage_LoginCard", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Login with Password ähnelt.
        /// </summary>
        internal static string AddServerProcess_ChooseAuthTypePage_LoginPassword {
            get {
                return ResourceManager.GetString("AddServerProcess_ChooseAuthTypePage_LoginPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Register ähnelt.
        /// </summary>
        internal static string AddServerProcess_ChooseAuthTypePage_Register {
            get {
                return ResourceManager.GetString("AddServerProcess_ChooseAuthTypePage_Register", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Sign In: ähnelt.
        /// </summary>
        internal static string AddServerProcess_ChooseAuthTypePage_SignIn {
            get {
                return ResourceManager.GetString("AddServerProcess_ChooseAuthTypePage_SignIn", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Sign Up: ähnelt.
        /// </summary>
        internal static string AddServerProcess_ChooseAuthTypePage_SignUp {
            get {
                return ResourceManager.GetString("AddServerProcess_ChooseAuthTypePage_SignUp", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Connect to Server ähnelt.
        /// </summary>
        internal static string AddServerProcess_SelectServerPage_Connect {
            get {
                return ResourceManager.GetString("AddServerProcess_SelectServerPage_Connect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die FabAccess is a decentralized machine management system, which means that it is designed to allow each Space to have its own dedicated server for managing its machines. If you want to connect to the FabAccess server for a specific Space, you will need to obtain the host address from that particular Space.
        ///
        ///In addition to being able to connect to individual servers, FabAccess also allows you to add multiple servers to your account. This feature is especially useful for makers and innovators who have access  [Rest der Zeichenfolge wurde abgeschnitten]&quot;; ähnelt.
        /// </summary>
        internal static string AddServerProcess_SelectServerPage_Info {
            get {
                return ResourceManager.GetString("AddServerProcess_SelectServerPage_Info", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die test.fab-access.org ähnelt.
        /// </summary>
        internal static string AddServerProcess_SelectServerPage_Placeholder {
            get {
                return ResourceManager.GetString("AddServerProcess_SelectServerPage_Placeholder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Trying to connect to the server ähnelt.
        /// </summary>
        internal static string AddServerProcess_SelectServerPage_TryConnection {
            get {
                return ResourceManager.GetString("AddServerProcess_SelectServerPage_TryConnection", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Add User ähnelt.
        /// </summary>
        internal static string AddUserPage_AddUser {
            get {
                return ResourceManager.GetString("AddUserPage_AddUser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Alert ähnelt.
        /// </summary>
        internal static string ALERT {
            get {
                return ResourceManager.GetString("ALERT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Server address is invaild. ähnelt.
        /// </summary>
        internal static string ALERT_AddressInvalid {
            get {
                return ResourceManager.GetString("ALERT_AddressInvalid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Add User failed. ähnelt.
        /// </summary>
        internal static string ALERT_AddUserFailed {
            get {
                return ResourceManager.GetString("ALERT_AddUserFailed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Authentication failed. ähnelt.
        /// </summary>
        internal static string ALERT_AuthFailed {
            get {
                return ResourceManager.GetString("ALERT_AuthFailed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Unable to authenticate to server. ähnelt.
        /// </summary>
        internal static string ALERT_AuthServer {
            get {
                return ResourceManager.GetString("ALERT_AuthServer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die SASL Mechanism is not supported. ähnelt.
        /// </summary>
        internal static string ALERT_BadMechanism {
            get {
                return ResourceManager.GetString("ALERT_BadMechanism", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Connection failed. ähnelt.
        /// </summary>
        internal static string ALERT_ConnectionFailed {
            get {
                return ResourceManager.GetString("ALERT_ConnectionFailed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Connection time exceeded. ähnelt.
        /// </summary>
        internal static string ALERT_ConnectionTimeout {
            get {
                return ResourceManager.GetString("ALERT_ConnectionTimeout", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Credentials are invalid. ähnelt.
        /// </summary>
        internal static string ALERT_CredentialsInvalid {
            get {
                return ResourceManager.GetString("ALERT_CredentialsInvalid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Connection already exist. Please delete old Connection before adding the new Connection. ähnelt.
        /// </summary>
        internal static string ALERT_DuplicateConnection {
            get {
                return ResourceManager.GetString("ALERT_DuplicateConnection", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die ID is invalid. ähnelt.
        /// </summary>
        internal static string ALERT_ID {
            get {
                return ResourceManager.GetString("ALERT_ID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Password is invalid. ähnelt.
        /// </summary>
        internal static string ALERT_PasswordInvalid {
            get {
                return ResourceManager.GetString("ALERT_PasswordInvalid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die QR Code is invalid ähnelt.
        /// </summary>
        internal static string ALERT_QRInvalid {
            get {
                return ResourceManager.GetString("ALERT_QRInvalid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die SASL Authenticaiton failed ähnelt.
        /// </summary>
        internal static string ALERT_SASLAuth {
            get {
                return ResourceManager.GetString("ALERT_SASLAuth", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die TLS certificate is invalid. ähnelt.
        /// </summary>
        internal static string ALERT_TLSInvalid {
            get {
                return ResourceManager.GetString("ALERT_TLSInvalid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Unable to connect to server. ähnelt.
        /// </summary>
        internal static string ALERT_UnableServer {
            get {
                return ResourceManager.GetString("ALERT_UnableServer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Unexpected Error. ähnelt.
        /// </summary>
        internal static string ALERT_UnexpectedError {
            get {
                return ResourceManager.GetString("ALERT_UnexpectedError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die User allready exist. ähnelt.
        /// </summary>
        internal static string ALERT_UserExist {
            get {
                return ResourceManager.GetString("ALERT_UserExist", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Username is invalid. ähnelt.
        /// </summary>
        internal static string ALERT_UsernameInvalid {
            get {
                return ResourceManager.GetString("ALERT_UsernameInvalid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die It&apos;s Bionade! ähnelt.
        /// </summary>
        internal static string Bionade {
            get {
                return ResourceManager.GetString("Bionade", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Build ähnelt.
        /// </summary>
        internal static string BUILD {
            get {
                return ResourceManager.GetString("BUILD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Cancel ähnelt.
        /// </summary>
        internal static string CANCEL {
            get {
                return ResourceManager.GetString("CANCEL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Confirm ähnelt.
        /// </summary>
        internal static string CONFIRM {
            get {
                return ResourceManager.GetString("CONFIRM", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Connecting to Server ähnelt.
        /// </summary>
        internal static string ConnectionStatus_Connecting {
            get {
                return ResourceManager.GetString("ConnectionStatus_Connecting", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die No Connection to Server ähnelt.
        /// </summary>
        internal static string ConnectionStatus_NoConnection {
            get {
                return ResourceManager.GetString("ConnectionStatus_NoConnection", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Please select a Server. ähnelt.
        /// </summary>
        internal static string ConnectionStatus_NotConnected {
            get {
                return ResourceManager.GetString("ConnectionStatus_NotConnected", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Delete ähnelt.
        /// </summary>
        internal static string DELETE {
            get {
                return ResourceManager.GetString("DELETE", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Delete Server ähnelt.
        /// </summary>
        internal static string DIALOG_DeleteServer {
            get {
                return ResourceManager.GetString("DIALOG_DeleteServer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die &quot;Do you really want to delete this Server?&quot; ähnelt.
        /// </summary>
        internal static string DIALOG_DeleteServerConfirm {
            get {
                return ResourceManager.GetString("DIALOG_DeleteServerConfirm", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Delete User ähnelt.
        /// </summary>
        internal static string DIALOG_DeleteUser {
            get {
                return ResourceManager.GetString("DIALOG_DeleteUser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Do you really want to delete this User? ähnelt.
        /// </summary>
        internal static string DIALOG_DeleteUserConfirm {
            get {
                return ResourceManager.GetString("DIALOG_DeleteUserConfirm", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die FabAccess ähnelt.
        /// </summary>
        internal static string FABACCESS {
            get {
                return ResourceManager.GetString("FABACCESS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Host ähnelt.
        /// </summary>
        internal static string HOST {
            get {
                return ResourceManager.GetString("HOST", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die In Use By Me ähnelt.
        /// </summary>
        internal static string InUseByMe {
            get {
                return ResourceManager.GetString("InUseByMe", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Machine ähnelt.
        /// </summary>
        internal static string MACHINE {
            get {
                return ResourceManager.GetString("MACHINE", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die You are not currently authorized to use this machine. 
        ///Please speak with the staff at the Space to receive the necessary training and authorization. ähnelt.
        /// </summary>
        internal static string MachinePage_CanNotUseByPermission {
            get {
                return ResourceManager.GetString("MachinePage_CanNotUseByPermission", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Current User: ähnelt.
        /// </summary>
        internal static string MachinePage_CurrentUser {
            get {
                return ResourceManager.GetString("MachinePage_CurrentUser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Block Machine ähnelt.
        /// </summary>
        internal static string MachinePage_ForceBlock {
            get {
                return ResourceManager.GetString("MachinePage_ForceBlock", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Disable Machine ähnelt.
        /// </summary>
        internal static string MachinePage_ForceDisable {
            get {
                return ResourceManager.GetString("MachinePage_ForceDisable", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Free Machine ähnelt.
        /// </summary>
        internal static string MachinePage_ForceFree {
            get {
                return ResourceManager.GetString("MachinePage_ForceFree", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die GiveBack ähnelt.
        /// </summary>
        internal static string MachinePage_GiveBack {
            get {
                return ResourceManager.GetString("MachinePage_GiveBack", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Identify ähnelt.
        /// </summary>
        internal static string MachinePage_Identify {
            get {
                return ResourceManager.GetString("MachinePage_Identify", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Last User: ähnelt.
        /// </summary>
        internal static string MachinePage_LastUser {
            get {
                return ResourceManager.GetString("MachinePage_LastUser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Manage Machine: ähnelt.
        /// </summary>
        internal static string MachinePage_ManageMachine {
            get {
                return ResourceManager.GetString("MachinePage_ManageMachine", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Open Wiki ähnelt.
        /// </summary>
        internal static string MachinePage_OpenWiki {
            get {
                return ResourceManager.GetString("MachinePage_OpenWiki", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Unlock ähnelt.
        /// </summary>
        internal static string MachinePage_Unlock {
            get {
                return ResourceManager.GetString("MachinePage_Unlock", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Use ähnelt.
        /// </summary>
        internal static string MachinePage_Use {
            get {
                return ResourceManager.GetString("MachinePage_Use", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Build ähnelt.
        /// </summary>
        internal static string MainPage_Build {
            get {
                return ResourceManager.GetString("MainPage_Build", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Machines ähnelt.
        /// </summary>
        internal static string MainPage_Machines {
            get {
                return ResourceManager.GetString("MainPage_Machines", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die My Profile ähnelt.
        /// </summary>
        internal static string MainPage_Profile {
            get {
                return ResourceManager.GetString("MainPage_Profile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Servers ähnelt.
        /// </summary>
        internal static string MainPage_Servers {
            get {
                return ResourceManager.GetString("MainPage_Servers", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Users ähnelt.
        /// </summary>
        internal static string MainPage_Users {
            get {
                return ResourceManager.GetString("MainPage_Users", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Version ähnelt.
        /// </summary>
        internal static string MainPage_Version {
            get {
                return ResourceManager.GetString("MainPage_Version", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Ok ähnelt.
        /// </summary>
        internal static string OK {
            get {
                return ResourceManager.GetString("OK", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die or ähnelt.
        /// </summary>
        internal static string OR {
            get {
                return ResourceManager.GetString("OR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Password ähnelt.
        /// </summary>
        internal static string PASSWORD {
            get {
                return ResourceManager.GetString("PASSWORD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Change Password ähnelt.
        /// </summary>
        internal static string ProfilePage_ChangePassword {
            get {
                return ResourceManager.GetString("ProfilePage_ChangePassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die New Password ähnelt.
        /// </summary>
        internal static string ProfilePage_NewPassword {
            get {
                return ResourceManager.GetString("ProfilePage_NewPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Old Password ähnelt.
        /// </summary>
        internal static string ProfilePage_OldPassword {
            get {
                return ResourceManager.GetString("ProfilePage_OldPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Update Password ähnelt.
        /// </summary>
        internal static string ProfilePage_UpdatePassword {
            get {
                return ResourceManager.GetString("ProfilePage_UpdatePassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Scan QR-Code ähnelt.
        /// </summary>
        internal static string SCANQR {
            get {
                return ResourceManager.GetString("SCANQR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Active Connection ähnelt.
        /// </summary>
        internal static string ServerListPage_ActiveConnection {
            get {
                return ResourceManager.GetString("ServerListPage_ActiveConnection", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Connect to new Server ähnelt.
        /// </summary>
        internal static string ServerListPage_ConnectToNewServer {
            get {
                return ResourceManager.GetString("ServerListPage_ConnectToNewServer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Last Connections ähnelt.
        /// </summary>
        internal static string ServerListPage_LastConnection {
            get {
                return ResourceManager.GetString("ServerListPage_LastConnection", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Connect ähnelt.
        /// </summary>
        internal static string ServerPage_Connect {
            get {
                return ResourceManager.GetString("ServerPage_Connect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die You can set a server as the default server and then the app will automatically connect to that server upon startup. ähnelt.
        /// </summary>
        internal static string ServerPage_DefaultText {
            get {
                return ResourceManager.GetString("ServerPage_DefaultText", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Disconnect ähnelt.
        /// </summary>
        internal static string ServerPage_Disconnect {
            get {
                return ResourceManager.GetString("ServerPage_Disconnect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die This connection has been set as the default and FabAccess will automatically connect to this server upon startup. ähnelt.
        /// </summary>
        internal static string ServerPage_IsDefault {
            get {
                return ResourceManager.GetString("ServerPage_IsDefault", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Set as Default Connection ähnelt.
        /// </summary>
        internal static string ServerPage_SetDefault {
            get {
                return ResourceManager.GetString("ServerPage_SetDefault", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Connection failed ähnelt.
        /// </summary>
        internal static string ServerPageModel_ConnectionFailed {
            get {
                return ResourceManager.GetString("ServerPageModel_ConnectionFailed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Login to your Space ähnelt.
        /// </summary>
        internal static string SetUpProcess_ScanPage_Button {
            get {
                return ResourceManager.GetString("SetUpProcess_ScanPage_Button", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Begin working ähnelt.
        /// </summary>
        internal static string SetUpProcess_WelcomePage_Button {
            get {
                return ResourceManager.GetString("SetUpProcess_WelcomePage_Button", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die FabAccess is a machine management system designed for makerspaces, fablab and other collaborative workspaces. 
        ///
        ///With FabAccess, you can access and schedule machines, manage users and receive real-time updates on machine status and usage. The platform provides a decentralized solution for managing and connecting to machines across different Spaces, making it easier for users to collaborate and innovate together. ähnelt.
        /// </summary>
        internal static string SetUpProcess_WelcomePage_Text {
            get {
                return ResourceManager.GetString("SetUpProcess_WelcomePage_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Welcome to FabAccess ähnelt.
        /// </summary>
        internal static string SetUpProcess_WelcomePage_Title {
            get {
                return ResourceManager.GetString("SetUpProcess_WelcomePage_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Connecting to Server ähnelt.
        /// </summary>
        internal static string StartPage_Connecting {
            get {
                return ResourceManager.GetString("StartPage_Connecting", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Starting App ähnelt.
        /// </summary>
        internal static string StartPage_Starting {
            get {
                return ResourceManager.GetString("StartPage_Starting", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Add User ähnelt.
        /// </summary>
        internal static string TITLE_AddUser {
            get {
                return ResourceManager.GetString("TITLE_AddUser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Connect to Server ähnelt.
        /// </summary>
        internal static string TITLE_ConnectToServer {
            get {
                return ResourceManager.GetString("TITLE_ConnectToServer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Machine ähnelt.
        /// </summary>
        internal static string TITLE_Machine {
            get {
                return ResourceManager.GetString("TITLE_Machine", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Machines ähnelt.
        /// </summary>
        internal static string TITLE_Machines {
            get {
                return ResourceManager.GetString("TITLE_Machines", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die My Profile ähnelt.
        /// </summary>
        internal static string TITLE_Profile {
            get {
                return ResourceManager.GetString("TITLE_Profile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Server ähnelt.
        /// </summary>
        internal static string TITLE_Server {
            get {
                return ResourceManager.GetString("TITLE_Server", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Servers ähnelt.
        /// </summary>
        internal static string TITLE_Servers {
            get {
                return ResourceManager.GetString("TITLE_Servers", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Settings ähnelt.
        /// </summary>
        internal static string TITLE_Settings {
            get {
                return ResourceManager.GetString("TITLE_Settings", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die User ähnelt.
        /// </summary>
        internal static string TITLE_User {
            get {
                return ResourceManager.GetString("TITLE_User", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Users ähnelt.
        /// </summary>
        internal static string TITLE_Users {
            get {
                return ResourceManager.GetString("TITLE_Users", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Uncategorised ähnelt.
        /// </summary>
        internal static string Uncategorised {
            get {
                return ResourceManager.GetString("Uncategorised", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Add new User ähnelt.
        /// </summary>
        internal static string UserListPage_AddUser {
            get {
                return ResourceManager.GetString("UserListPage_AddUser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Search User ähnelt.
        /// </summary>
        internal static string UserListPage_Search {
            get {
                return ResourceManager.GetString("UserListPage_Search", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Search Username ... ähnelt.
        /// </summary>
        internal static string UserListPage_SearchUser {
            get {
                return ResourceManager.GetString("UserListPage_SearchUser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Username ähnelt.
        /// </summary>
        internal static string USERNAME {
            get {
                return ResourceManager.GetString("USERNAME", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Update Password ähnelt.
        /// </summary>
        internal static string UserPage_ChangePassword {
            get {
                return ResourceManager.GetString("UserPage_ChangePassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Create new FabFire Card ähnelt.
        /// </summary>
        internal static string UserPage_CreateCard {
            get {
                return ResourceManager.GetString("UserPage_CreateCard", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die New Password ähnelt.
        /// </summary>
        internal static string UserPage_NewPassword {
            get {
                return ResourceManager.GetString("UserPage_NewPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Unbind FabFire Card ähnelt.
        /// </summary>
        internal static string UserPage_UnbindCard {
            get {
                return ResourceManager.GetString("UserPage_UnbindCard", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Force Password Update ähnelt.
        /// </summary>
        internal static string UserPage_UpdatePassword {
            get {
                return ResourceManager.GetString("UserPage_UpdatePassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die Version ähnelt.
        /// </summary>
        internal static string VERSION {
            get {
                return ResourceManager.GetString("VERSION", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die YAY ähnelt.
        /// </summary>
        internal static string YAY {
            get {
                return ResourceManager.GetString("YAY", resourceCulture);
            }
        }
    }
}
